WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Toopher Two-Factor Security (BETA)

Toopher's Location-based Two-Factor Authentication protects your website from unauthorized logins.

Toopher's Location-based Two-Factor Authentication protects your website from unauthorized logins.

Requires: 3.5.1 or higher
Compatible up to: 3.9.1
Last Updated: 2014-4-22
Downloads: 290

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.